package com.clx.performance.service;

public interface TempService {

    void updateInvoiceType(String childNo, Integer InvoiceType);

    void updateBreakContractDriverSettlementFinish(String settlementNo);

    void  paymentTest(String fromUser,String toUser,String figure,int type);

}
